diff --git a/changelog b/changelog
index eb82171..4f606ea 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,27 @@
+20141231 exs src/axiom-website/patches.html 20141231.01.exs.patch
+20141231 exs src/axiom-website/books.html move videos link up
+20141231 exs src/axiom-website/bookvol10.2abb.html move videos link up
+20141231 exs src/axiom-website/bookvol10.2full.html move videos link up
+20141231 exs src/axiom-website/bugreport.html move videos link up
+20141231 exs src/axiom-website/commonheader.html move videos link up
+20141231 exs src/axiom-website/community.html move videos link up
+20141231 exs src/axiom-website/contact.html move videos link up
+20141231 exs src/axiom-website/currentstate.html move videos link up
+20141231 exs src/axiom-website/developers.html move videos link up
+20141231 exs src/axiom-website/documentation.html move videos link up
+20141231 exs src/axiom-website/download.html move videos link up
+20141231 exs src/axiom-website/faq.html move videos link up
+20141231 exs src/axiom-website/help.html move videos link up
+20141231 exs src/axiom-website/index.html move videos link up
+20141231 exs src/axiom-website/index1.html move videos link up
+20141231 exs src/axiom-website/information.html move videos link up
+20141231 exs src/axiom-website/outsidelinks.html move videos link up
+20141231 exs src/axiom-website/participate.html move videos link up
+20141231 exs src/axiom-website/patches.html move videos link up
+20141231 exs src/axiom-website/releasenotes.html move videos link up
+20141231 exs src/axiom-website/rosetta.html move videos link up
+20141231 exs src/axiom-website/screenshots.html move videos link up
+20141231 exs src/axiom-website/videos.html move videos link up
 20141230 tpd src/axiom-website/patches.html 20141230.05.tpd.patch
 20131230 tpd buglist: bug 7277: Hyperdoc fails to reconnect after failure
 20141230 tpd src/axiom-website/patches.html 20141230.04.tpd.patch
diff --git a/patch b/patch
index 4ba7299..8ed50be 100644
--- a/patch
+++ b/patch
@@ -1,16 +1,4 @@
-buglist: bug 7277: Hyperdoc fails to reconnect after failure
-
-Hyperdoc crash
-)hd
-Hyperdoc -> Referecne -> Language -> block
-
-page: Not Connected to Axiom
-
-Hyperdoc isn't connected to Axiom, therefore cannot execute
-the button you pressed.
-
-binding UNIX server socket: Address already in use
-(HyperDoc) Warning: Not connected to AXIOM Server!
-
+src/axiom-website/*.html move videos link up
 
+Move the videos sidebar link up to be more obvious.
 
diff --git a/src/axiom-website/books.html b/src/axiom-website/books.html
index e441b6d..2e6c4af 100644
--- a/src/axiom-website/books.html
+++ b/src/axiom-website/books.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/bookvol10.2abb.html b/src/axiom-website/bookvol10.2abb.html
index 5e4ee2c..e20b75d 100644
--- a/src/axiom-website/bookvol10.2abb.html
+++ b/src/axiom-website/bookvol10.2abb.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -92,9 +95,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/bookvol10.2full.html b/src/axiom-website/bookvol10.2full.html
index a365fc2..d8498f9 100644
--- a/src/axiom-website/bookvol10.2full.html
+++ b/src/axiom-website/bookvol10.2full.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -92,9 +95,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/bugreport.html b/src/axiom-website/bugreport.html
index 3362198..99b3202 100644
--- a/src/axiom-website/bugreport.html
+++ b/src/axiom-website/bugreport.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
@@ -140,4 +140,4 @@ This give me some clue about which version of the source code you are using
 (March 2011) and when it was compiled (May 25 at 16:08:58)
 
 </body>
-</html>
\ No newline at end of file
+</html>
diff --git a/src/axiom-website/commonheader.html b/src/axiom-website/commonheader.html
index 9f3adc0..318f3b9 100644
--- a/src/axiom-website/commonheader.html
+++ b/src/axiom-website/commonheader.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/community.html b/src/axiom-website/community.html
index 28d9e1e..364f2d9 100644
--- a/src/axiom-website/community.html
+++ b/src/axiom-website/community.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/contact.html b/src/axiom-website/contact.html
index 97e34ab..429b6f0 100644
--- a/src/axiom-website/contact.html
+++ b/src/axiom-website/contact.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
@@ -127,4 +127,4 @@ been active with Axiom since August 2000 when I did the primary
 contact with NAG to provide open source.
 
 </body>
-</html>
\ No newline at end of file
+</html>
diff --git a/src/axiom-website/currentstate.html b/src/axiom-website/currentstate.html
index 62b9d7f..3df2988 100644
--- a/src/axiom-website/currentstate.html
+++ b/src/axiom-website/currentstate.html
@@ -1,4 +1,4 @@
-<html><!-- Last updated by tpd on March 10, 2010 -->
+<html><!-- Last updated by tpd on November 28, 2014 -->
  <head>
   <meta http-equiv="content-type" content="text/html;charset=utf-8" />
   <link href="style.css" rel="stylesheet" type="text/css" />
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
@@ -116,12 +116,14 @@
 <div id='content'> <!-- Content Goes Here! -->
 <!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
 
-   This information was last updated on July 23, 2008
+   This information was last updated on November 28, 2014
   <br>
   <PRE>
 
-Axiom was released on March 25, 2008. You can view the 
+Axiom was most recently released in August, 2014. You can view the 
 <a href="releasenotes.html">release notes</a> for each release.
+The new release is available for different platforms on the
+downloads page.
 
 This TODO list represents abbreviated notes to categorize the work directions
 and note progress (completed items have a - prefix). Items are expanded as
@@ -133,7 +135,7 @@ with a - in column 1 (+ indicates changes since last update)
 There are approximately 285 tasks listed. These tasks are broken into the
 following groups:
 
- Pristine sources is the main thread of developing Axiom
+ Literate sources is the main thread of developing Axiom
  Splits are pieces of work to give away
  Joins are pieces of work to incorporate or cooperate with
  New Development is a list of ideas for new directions or needed work
@@ -141,14 +143,33 @@ following groups:
  Community is a list of supporting tasks for the algebra community
 
 **************************************************************************
-PRISTINE SOURCES 
- Motivation: create a new source tree and slowly migrate original NAG/IBM
-             sources into the tree. This will ensure that only things that
-             are properly required, used and tested get shipped. Further
-             ensure that everything exists under make/cvs control.
+LITERATE SOURCES 
+ Motivation: Axiom needs to be well documented to live. To achieve
+             this end it is being rewritten into literate software form.
+
+  rewrite src/interp into the current books and remove this directory
+    - rewrite the machine-generated lisp into hand-generated form
+    - flatten the many layers, using macros for inline efficiencies
+
+  reorganize the interpreter (vol5) into high level chapters and sections
+    - make the structure of the interpreter obvious
+
+  reorganize the compiler (vol9) into high level chapters and sections
+    - make the structure of the compiler obvious
+
+  organize the algebra theory by topic (vol10)
+    - design a rational layout
 
- All of the tasks have been completed except
+  make regression, help, and examples for all algebra (vol10.*)
+    - a .input for every constructor
+    - a )help file for every constructor and function
+    - a )d op "example" for every function
 
+  split src/input into parts and remove src/input
+    - some full domain examples into vol10
+    - some function uses into vol10* tests
+    - some files into a regression test suite
+  
   recover numerics
   port to Windows
 
diff --git a/src/axiom-website/developers.html b/src/axiom-website/developers.html
index 60585e6..0d56b35 100644
--- a/src/axiom-website/developers.html
+++ b/src/axiom-website/developers.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index e2aa4c7..f935af8 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/download.html b/src/axiom-website/download.html
index 453f626..7007d34 100644
--- a/src/axiom-website/download.html
+++ b/src/axiom-website/download.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/faq.html b/src/axiom-website/faq.html
index c17f953..972fdc5 100644
--- a/src/axiom-website/faq.html
+++ b/src/axiom-website/faq.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/help.html b/src/axiom-website/help.html
index 437c52d..40ca0bb 100644
--- a/src/axiom-website/help.html
+++ b/src/axiom-website/help.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
@@ -141,4 +141,4 @@ If your problem is about how to compute something or ideas for new math
 or other non-developer questions, feel free to post them here.
 
 </body>
-</html>
\ No newline at end of file
+</html>
diff --git a/src/axiom-website/index.html b/src/axiom-website/index.html
index fed938b..bc86346 100644
--- a/src/axiom-website/index.html
+++ b/src/axiom-website/index.html
@@ -4,7 +4,7 @@
   <link href="axiom-website/style.css" rel="stylesheet" type="text/css" />
   <title>Axiom Computer Algebra System</title>
  </head>
- <body bgcolor="#ffff66">
+ <body bgcolor="#ECEA81">
 <div id='container'>
 
 <div id='header' align='center'>
@@ -61,6 +61,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="axiom-website/videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="axiom-website/faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="axiom-website/videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="axiom-website/bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
@@ -200,7 +200,9 @@
    <img src="http://sourceforge.net/sflogo.php?group_id=48359&amp;type=1" 
     width="88" height="31" border="0" alt="SourceForge.net Logo" />
   </a>
-   <div id="date" align="right"><small>Last Update: March 2010</small></div>
+   <div id="date" align="right">
+    <small>Last Site Update: January 2015</small>
+   </div>
 </body>
 </html>
 
diff --git a/src/axiom-website/index1.html b/src/axiom-website/index1.html
index da56dfb..3d49584 100644
--- a/src/axiom-website/index1.html
+++ b/src/axiom-website/index1.html
@@ -61,6 +61,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -96,9 +99,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/information.html b/src/axiom-website/information.html
index 26b9da7..e89bc32 100644
--- a/src/axiom-website/information.html
+++ b/src/axiom-website/information.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
@@ -119,4 +119,4 @@
 Todo
 
 </body>
-</html>
\ No newline at end of file
+</html>
diff --git a/src/axiom-website/outsidelinks.html b/src/axiom-website/outsidelinks.html
index 4508b52..b91227a 100644
--- a/src/axiom-website/outsidelinks.html
+++ b/src/axiom-website/outsidelinks.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
@@ -150,4 +150,4 @@ Axiom is mentioned in
 <a href="http://amca01.wordpress.com/2008/05/25/an-introduction-to-axiom-1">
 <b>Alasdair's Musings</b></a> blog.
 </body>
-</html>
\ No newline at end of file
+</html>
diff --git a/src/axiom-website/participate.html b/src/axiom-website/participate.html
index 26b9da7..e89bc32 100644
--- a/src/axiom-website/participate.html
+++ b/src/axiom-website/participate.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
@@ -119,4 +119,4 @@
 Todo
 
 </body>
-</html>
\ No newline at end of file
+</html>
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index ffd7c67..62eb3b5 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -65,6 +65,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -100,9 +103,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
@@ -4876,6 +4876,8 @@ zips/meta.tar Meta is no longer supported in Axiom. Removed.<br/>
 zips/tla-1.1.tar.gz tla is no longer supported in Axiom. Removed.<br/>
 <a href="patches/20141230.05.tpd.patch">20141230.05.tpd.patch</a>
 buglist: bug 7277: Hyperdoc fails to reconnect after failure<br/>
+<a href="patches/20141231.01.exs.patch">20141231.01.exs.patch</a>
+src/axiom-website/*.html move videos link up<br/>
  </body>
 </html>
 
diff --git a/src/axiom-website/releasenotes.html b/src/axiom-website/releasenotes.html
index ca84073..8f2227c 100644
--- a/src/axiom-website/releasenotes.html
+++ b/src/axiom-website/releasenotes.html
@@ -64,6 +64,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -99,9 +102,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/rosetta.html b/src/axiom-website/rosetta.html
index b5a4928..0c7fdb0 100644
--- a/src/axiom-website/rosetta.html
+++ b/src/axiom-website/rosetta.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/screenshots.html b/src/axiom-website/screenshots.html
index ac687c0..6f1c58f 100644
--- a/src/axiom-website/screenshots.html
+++ b/src/axiom-website/screenshots.html
@@ -62,6 +62,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -97,9 +100,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
diff --git a/src/axiom-website/videos.html b/src/axiom-website/videos.html
index 3e28ce6..5646468 100644
--- a/src/axiom-website/videos.html
+++ b/src/axiom-website/videos.html
@@ -66,6 +66,9 @@
    Screenshots</a>
   </div>
   <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
    <a href="faq.html" title="FAQ">
    Frequently Asked Questions</a>
   </div>
@@ -101,9 +104,6 @@
     Release Notes</a>
   </div>
   <div class='sidebar_body'>
-   <a href="videos.html" title="videos">Videos</a>
-  </div>
-  <div class='sidebar_body'>
    <a href="bookvol10.2abb.html" title="Abbreviation Graph">
    Abbreviation Graph</a>
   </div>
